worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.epiphyte:epiphyteFragrantFern:75:false:3:1:1
plant.epiphyte:epiphyteSulphurShelf:15:false:3:1:1
plant.primary:fernMaidenhairSpleenwort:20:false:3:12:5
plant.primary:grassCord:30:false:3:7:4
plant.primary:groundcoverGrassGRNLT:80:false:3:10:5
plant.primary:groundcoverGrassGRNDK:60:false:3:10:5
plant.primary:groundcoverMoss:15:false:3:3:4
plant.primary:wetlandsCommonRush:20:false:3:12:4
plant.shade:fungusDeathCap:20:false:3:5:3
plant.shade:wetlandsReedMannagrass:75:false:3:25:5
plant.vine:vineJapaneseIvy:50:false:3:1:1
plant.waterEdge:wetlandsCattails:50:false:0:30:5
plant.waterEdge:wetlandsCommonRush:50:false:3:12:4
plant.waterEdge:wetlandsPickerelweed:50:false:3:5:3
plant.waterEdge:wetlandsWaterHorsetail:50:false:0:24:4
plant.floating:floatingDuckweed:95:false:0:1:1
plant.floating:floatingRedRootFloater:25:false:0:1:1
plant.floating:floatingWaterChestnut:15:false:0:1:1
plant.floating:floatingWaterLettuce:15:false:0:1:1
plant.immersed:cropCentella:5:false:3:5:3
plant.immersed:cropLaksaLeaf:5:false:3:5:3
plant.immersed:immersedArrowArum:10:false:3:8:3
plant.immersed:immersedCommonReed:90:false:3:12:3
plant.immersed:immersedWaterMannagrass:25:false:3:8:3
plant.submerged:freshwaterCoonsTail:90:false:3:20:5
plant.submerged:freshwaterWrightsWaternymph:15:false:3:10:4
plant.submerged:freshwaterMondoGrass:50:false:3:18:5
